---
names:
  full: Microsoft Entra ID User Multi-Factor Auth Status is not enabled
  contextual: Users Multi-Factor Auth Status is not enabled
description: "Enable multi-factor authentication for all roles, groups, and users\
  \ that have write access or permissions to Azure resources. These include custom\
  \ created objects or built-in roles such as: Service Co-Administrators, Subscription\
  \ Owners Contributors"
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/01/02"
  - "/frameworks/cloudaware/identity-and-access-governance/mfa-implementation"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActiveDirectory/multi-factor-authentication-for-all-privileged-users.html
      name: Multi-factor Authentication For All Privileged Users
